package com.ads.cal.notes;

import java.util.concurrent.ExecutorService;
import java.util.concurrent.Executors;

public class Utils {

    public static final int EVENT_TYPE_DELETE = 1;

    public static final int EVENT_TYPE_SAVE = 2;

    private static final ExecutorService service = Executors.newFixedThreadPool(5);

    public static void startTask(Runnable runnable) {
        service.submit(runnable);
    }

}
